<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Project xmi:id="_2e460Sb7Ee-N2P92EUaClA" label="APEX-OMNICANAL" description="" language="java" technicalLabel="APEX_OMNICANAL" author="_2e460ib7Ee-N2P92EUaClA" productVersion="Talend Cloud Data Integration-8.0.1.20211109_1610" url="{&quot;commitLogPattern&quot;:&quot;{0}&quot;,&quot;location&quot;:&quot;https://gitlab.com/florian.boulet/APEX_OMNICANAL.git&quot;,&quot;settings&quot;:&quot;000&quot;,&quot;storage&quot;:&quot;git&quot;}" type="DI" itemsRelationVersion="1.3" bigData="false">
    <migrationTask xmi:id="_2fewsCb7Ee-N2P92EUaClA" id="org.talend.repository.model.migration.CheckProductVersionMigrationTask" breaks="7.1.0" version="7.1.1"/>
  </TalendProperties:Project>
  <TalendProperties:User xmi:id="_2e460ib7Ee-N2P92EUaClA" login="opalemornier@eval13791.talend.com" firstName="Opale" lastName="MORNIER" type="DI"/>
  <TalendProperties:User xmi:id="_dFLiwCcKEe-Vfq8pMgvTsg" login="user@talend.com"/>
</xmi:XMI>
